@charset "utf-8";

/****************** 基本 ******************/
* {
    font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Geneva, sans-serif;
    max-width: none;
}

body {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.8;
    color: #777777;
    color: #323232;
    background-color: #fff;
    height: 100%;
    position: relative;
}

hr {
    border-top: 1px solid #afafaf;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    font-weight: 400;
}

h5 {
    font-size: 14px;
    margin-top: 15px;
    color: rgb(138, 138, 138);
}

p {
    margin-bottom: 1.5em;
}

a {
    color: #434343;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none;
}

a:hover,
a:active,
a:focus,
a:visited {
    /* color: #434343; */
    outline: none;
    text-decoration: none;
}

img,
object,
embed,
video {
    max-width: 100%;
}

.red_text {
    color: #ff0000;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: #000;
    opacity: .2;
}

/*
--- 按鈕 btn ---*/

.btn {
    border-radius: 0px;
}

.btn.btn-primary {
    position: relative;
    margin-bottom: 0px;
    transition: 1s;

    --bs-btn-color: #fff;
    --bs-btn-bg: #17A2B8;
    --bs-btn-border-color: #17A2B8;
    --bs-btn-hover-bg: #1bbbbb;
    --bs-btn-hover-border-color: #1bbbbb;
    --bs-btn-focus-shadow-rgb: 0, 0, 0;
}

@media screen and (max-width: 576px) {
    .btn.btn-lg {
        padding-top: 10px;
        padding-right: 8px;
        padding-left: 8px;
        padding-bottom: 10px;
        font-size: 16px;
    }
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/****************** 導覽列 navbar ******************/
.navbar {
    background-color: #f8f8f8;
    border-bottom: 1px solid #e8e8e8;
    padding: 0;
    z-index: 2;
}

.navbar-header {}

/*
--- 聯邦LOGO navbar-brand ---*/

.navbar-brand {
    padding-right: 0;
}

.navbar .navbar-brand {
    margin-right: 50px;
    margin-left: 20px;
    width: 250px;
    height: 70px;
    background: url(../../include/images/UBLogo.png) no-repeat 0 50%;
    background-size: contain;
}

.navbar-header .navbar-brand img {
    width: 90%;
}

.navbar-light .navbar-toggler {
    border: none;
}

@media screen and (max-width: 768px) {
    .navbar-light .navbar-toggler {
        /* display: none; */
    }
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 153, 153, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggle .icon-bar {
    background-color: #009999;
}

.navbar-light .navbar-nav .nav-link {
    color: #333;
    font-weight: 600;
    margin-left: 10px;
    margin-right: 10px;
}


@media screen and (max-width: 992px) {
    .navbar-light .navbar-nav .nav-link {
        font-size: 16px;
        margin-top: 0px;
    }
}

@media screen and (max-width: 768px) {
    .navbar-light .navbar-nav .nav-link {
        padding-left: 20px;
    }
}

.navbar-light .navbar-toggle:hover,
.navbar-light .navbar-toggle:focus {
    background-color: #f8f8f8;
}

.navbar-nav .nav-item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.navbar-nav .nav-item:after {
    content: '|';
    font-weight: 300;
}

.navbar-nav>li>a {
    display: block;
}

.navbar-nav .nav-item:last-of-type:after {
    display: none;
}

.navbar-light .navbar-nav>li>a:hover,
.navbar-light .navbar-nav>li>a:focus {
    color: #009999;
    background-color: transparent;
}

.navbar-light .navbar-nav>.active>a,
.navbar-light .navbar-nav>.active>a:hover,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav>.active>a:focus {
    color: #009999;
}

.navbar-toggle {
    margin-top: 13px;
    margin-bottom: 15px;
    border: 0px;
    border-radius: 0px;
}

@media screen and (max-width: 768px) {
    .navbar-nav .nav-item:after {
        content: '';
    }
}

/*
--- 導覽列下拉dropdown-menu ---*/

.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #009999;
}

.dropdown-item:hover,
.dropdown-item:focus {
    background-color: #eaeaea;
}

@media screen and (max-width: 1200px) {
    .navbar .navbar-brand {
        margin-right: 0px;
        margin-left: 20px;
        width: 200px;
        height: 60px;
        /* 60 only*/
    }
}

@media screen and (max-width: 576px) {
    .navbar .navbar-brand {
        margin-right: 50px;
        margin-left: 15px;
    }
}


/*--- 主視覺 ---*/
.kv {
    position: relative;
    width: 100%;
    --w: 1920;
    --h: 1050;
    overflow: hidden;
    z-index: 0;
}

.kv:before {
    content: '';
    width: 100%;
    padding-top: calc(var(--h) * 100% / var(--w));
    display: block;
    background-image: url(../images/top-bg.jpg);
    background-size: cover;
}

.kv_main_title {
    text-align: center;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.kv_title {
    position: absolute;
    top: 0;
    left: 0;
    width: 78.75%;
    /*主標圖寬/1920*/
    z-index: 2;
}

.kv_money {
    position: absolute;
    bottom: 20.5555%;
    left: 58.222222%;

    width: 30.104166%;
    /*主標圖寬/1920*/
    z-index: 1;
}

.kv_money .kv_money-sh {
    position: absolute;
    bottom: -10%;
    left: -10%;
}

.kv_person {
    position: absolute;
    bottom: 0%;
    left: 0%;
    width: 59.708333%;
    /*主標圖寬/1920*/
    z-index: 1;
}

.kv_girl {
    position: absolute;
    top: 28%;
    left: 45.1041666%;
    width: 45.895833%;
    z-index: 1;
}

.kv_title_Form {
    position: absolute;
    top: 30%;
    left: 15%;
    width: 600px;
    z-index: 3;
}

@media (max-width:1300px) {
    .kv {
        --h: 1400;
    }

    .kv_title_Form {
        left: 3%;
    }

    .kv_girl {
        top: unset;
        bottom: 0%;
        left: 55%;
        width: 45%;
    }
}

@media (max-width:992px) {
    .kv {
        --h: 1600;
    }

    .kv_girl {
        left: 55.1041666%;
    }
}

@media (max-width:768px) {
    .kv {
        --w: 768;
        --h: 1100;
    }

    .kv:before {
        background-image: url(../images/top-bg_m.jpg);
        background-position: left top;
    }

    .kv_main_title {
        top: 4%;
        width: 80%;
    }

    .kv_title {
        top: 25%;
        left: 3%;
        width: 95%;
    }

    .kv_girl {
        bottom: -10%;
        left: 50%;
        width: 35%;
    }
}

@media (max-width:576px) {
    .kv {
        --w: 576;
        --h: 1100;
    }

    .kv_girl {
        bottom: -5%;
        left: 50%;
        width: 50%;
    }
}

@media (max-width:490px) {
    .kv {
        --h: 1300;
    }

    .kv_main_title {
        top: 3%;
    }

    .dataForm {
        width: 350px;
    }

    .kv_girl {
        width: 40%;
    }
}

/*--- //主視覺 ---*/
.bgColor {
    background-color: #d0e8f7;
}

.bgColor_Pink {
    background-color: #F2CEE3;
}

.bg_01 {
    background-image: url(../images/bg_01.png);
    height: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    background-position: center;
}

.bg_02 {
    background-color: #fad4b1;
    padding-top: 100px;
    background-position: center top;
    background-repeat: no-repeat;
}

.bg_03 {
    background: url(../images/bg_03.png) no-repeat center bottom,
        linear-gradient(180deg, #ffffff 30%, #c8e2fb 100%);
    padding-top: 100px;
    background-size: cover;
}

.bg_04 {
    background-color: #fad4b1;
}

.bg_05 {
    background-color: #d0e8f7;
    background-image: url(../images/bg_05.png);
    background-repeat: no-repeat;
    padding-top: 100px;
    background-attachment: fixed;
}

.bg_06 {
    background-color: #cee4ef;
    padding-top: 100px;
    /* background-image: url(../images/bg_06.png); 
        background-position: center bottom;
        background-repeat: no-repeat;
        background-attachment: fixed;

        background-size: cover; */
}

.bg_07 {
    background-color: #eeeeee;
    background-image: url(../images/bg_07.png);
    padding-top: 100px;
    background-position: center bottom;
    background-repeat: no-repeat;
}

.bg_08 {
    background-color: #d8ecf8;
    background-image: url(../images/bg_06.png);
    padding-top: 100px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.bg_money {
    /* background-color: #F2CEE3;
        background-image: url(../images/bg_money.jpg); */
    background-color: #fffae0;
    background-image: url(../images/bg_money-a.jpg);
    padding-top: 100px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

img.bg_kazari {
    z-index: 1;
    position: absolute;
    margin-top: -36px;
    width: 100%;
}

img.bg_faq {
    z-index: 0;
    position: absolute;
    margin-top: -50px;
    width: 100%;
}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 992px) {}

@media screen and (max-width: 576px) {
    .bg_01 {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .bg_02 {
        background-image: url(../images/bg_02_m.png);
    }

    .bg_03 {
        /* padding-top: 0px;
            background-image: url(../images/bg_03_m.png); */
    }

    .bg_04 {
        padding-top: 50px;
    }

    .bg_05 {
        padding-top: 0px;
        background-image: url();
    }

    .bg_06,
    .bg_08 {
        padding-top: 0px;
        padding-bottom: 30px !important;
        background-image: url(../images/bg_06_m.png);
    }

    img.bg_kazari {
        margin-top: -2px;
    }

}

/****************** 版面 Container ******************/
/*
--- 活動主版 mainArea ---*/
.mainArea {
    padding-top: 100px;
    padding-bottom: 50px;
}

.mainArea p {
    color: #000000;
    font-size: 13pt;
    text-align: center;
    margin-bottom: 0px;
}

.mainArea img {
    margin: 0px auto;
}

@media screen and (max-width: 576px) {
    .mainArea {
        padding-top: 50px;
        /* padding-bottom: 30px; */
    }
}



@media screen and (max-width: 992px) {
    .mainArea h3 {
        /* 活動主標 */
        font-size: 18pt;
    }
}

@media screen and (max-width: 576px) {
    .mainArea h3 {
        /* 活動主標 */
        font-size: 15pt;
        line-height: 32px;
    }
}

.mainArea h3.date {
    /* 活動起訖日+對象 */
    color: #666;
    line-height: 1.5;
    font-size: 1.2rem;
    margin-top: 16px;
    padding-left: 0px;
    -webkit-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    text-align: center;
}

.mainArea h3.dateC {
    /* 活動起訖日+對象 */
    text-align: left;
    padding-left: 80px;
}

@media screen and (max-width: 576px) {
    .mainArea h3.date {
        /* 活動起訖日+對象 */
        font-size: 1.2rem;
        padding-left: 0px;
        margin-top: 0px;
    }

    .mainArea h3.dateC {
        text-align: center;
        padding-left: 0px;
    }
}

/* --------h4 */

.mainArea h4 {
    /* 活動敘述文 */
    color: #2E2E2E;
    font-size: 18pt;
    line-height: 28pt;
    padding-top: 0px;
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 0px;
}

@media screen and (max-width: 576px) {
    .mainArea h4 {
        /* 活動敘述文 */
        font-size: 14pt;
        line-height: 1.4;
        margin-left: auto;
        margin-right: auto;
    }
}

.mainArea h5 {
    /* 內文區塊下方備註 */
    color: #2E2E2E;
    font-size: 16pt;
    line-height: 1.8;
    padding: 40px 0px;
    text-align: left;
}

@media screen and (max-width: 992px) {
    .mainArea h5 {
        padding-top: 0px;
        margin-bottom: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    .mainArea h5 {
        font-size: 14pt;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 40px;
    }
}

@media screen and (max-width: 767px) {
    .mainArea h5 {
        font-size: 16px;
        margin-bottom: 0;
        padding-right: 20px;
        padding-left: 20px;
        text-align: center;
        padding-bottom: 10px;
    }
}

@media screen and (max-width: 576px) {
    .mainArea h5 {
        text-align: center;
        padding-bottom: 20px;
    }
}

#headingOne1 h5 {
    font-size: 20px;
    font-weight: bold;
}

/*
--- 活動內文區塊 mainText ---*/
.reward {
    color: #ff0000;
    font-weight: 800;
    font-size: 150%;
}

.reward_big {
    color: #F43760;
    font-weight: 800;
    font-size: 230%;
}

/*
--- 活動表格 ---*/
.mainArea .table thead th {
    height: 30px;
    border-bottom: 1px;
    /* font-size: medium; */
}

.mainArea .table-bordered th,
.mainArea .table-bordered td {
    padding: 3px;
    border: 1px solid #a1bbbd;
    border: 1px solid #cc9e74;
    vertical-align: middle;
}

.mainArea .table-bordered {
    text-align: center;
    line-height: 2;
    vertical-align: middle;
    border-width: 1px;
    border-color: #ddd;
    padding: 10px;
}

@media screen and (max-width: 576px) {
    .mainArea .table thead th {
        font-size: 17px;
    }

    .mainArea .table-bordered td {
        font-size: 17px;
    }

    .mainArea .table-bordered {
        line-height: 1.5;
    }

    .mainArea h2 {
        /* 活動主標 */
        font-size: 20pt;
        min-width: 150px;
    }

    .mainText2 {
        margin-top: 25px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .memoTable {
        font-size: 14px;
    }
}

/*
--- 注意事項表格 exTable ---*/
.rfont {
    color: #ff0000;
}

#exTable table th,
#exTable table td {
    text-align: center;
    font-size: 12px;
    border: 1px solid #ccc;
    vertical-align: inherit;
}

#exTable table th {
    color: #fff;
    background-color: #323232;
}

/* animate */
.js .to-animate,
.js .to-animate-2,
.js .single-animate .js .animate-single {
    opacity: 0;
}

.js .animate-box {
    opacity: 0;
}

/*
--- 版權宣告footer ---*/
footer {
    background-color: #f4f4f4;
}

#footer {
    background-color: #eeeeee;

    padding-bottom: 12em;
}

.copyright a {
    color: #7f7f7f;
    outline: none;
    text-decoration: none;
}

.copyright h4,
.copyright h5 {
    margin-top: 15px;
}

.copyright h4 {
    font-size: 26px;
    text-align: right;
}

.copyright h5 {
    font-size: 12px;
    text-align: left;
    color: #777;
    margin-left: 70px;
}

.copyright p {
    font-size: 16px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.copyright .list-inline {
    margin-bottom: 0;
}

@media screen and (max-width: 992px) {
    .copyright h4 {
        font-size: 20px;
        text-align: center;
    }

    .copyright h5 {
        font-size: 12px;
        margin-left: auto;
    }

    .copyright p {
        font-size: 12px;
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    #footer {
        padding: 10px 0;
        color: #7f7f7f;
        background-color: #eeeeee;

        padding-bottom: 4em;
    }

    #footer .copyright {
        margin-bottom: 0px;
        padding-bottom: 0;
    }

    .copyright h5 {
        text-align: center;
    }

    .copyright a {
        color: #7f7f7f;
        outline: none;
        text-decoration: none;
    }

    .phoneBottom {
        padding-bottom: 171px !important;
    }
}

@media (max-width:768px) {
    .mainArea h3.date {
        font-size: 18px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .mainArea h3.dateC {
        /* font-size: 1.2rem; */
        padding-left: 0;
        text-align: center;
    }
}

@media (max-width:576px) {
    .mainArea h2.title {
        line-height: 24pt;
        margin-bottom: 0px;
    }
}

/*-------------------------------------------*/
a#btn-nav-apply {
    display: inline-block;
    position: relative;
    right: 0;
    top: 0;
    margin-right: 10px;
    margin-top: 11px;
    padding: 4px 15px;
    background-color: #00859a;
    border-radius: 8px;
    font-size: 0;
}

a#btn-nav-apply span {
    color: white;
    font-size: 17px;
}

a#btn-nav-apply.with-hover:hover {
    text-decoration: none;
    background-color: #16a7be;
}

a#btn-nav-apply.with-hover:hover span {
    color: #feffff;
}

@media screen and (max-width: 768px) {
    a#btn-nav-apply {
        margin-right: 60px;
    }
}

/*-------------------------------------------*/
@media (min-width: 768px) and (max-width: 992px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0.32rem;
        padding-left: 0.32rem;
    }
}


/*Scroll To Top Button*/
#myBtn {
    display: none;
    position: fixed;
    bottom: 130px;
    right: 45px;
    z-index: 99;
    font-size: 15px;
    border: none;
    outline: none;
    background-color: #6d2a2a;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 100%;
    text-transform: uppercase;
}

#myBtn:hover {
    background-color: #7e4747;
}

/* 右側button 立即申請*/
#applyBtn {
    color: #FFFFFF;
    display: inline;
    position: fixed;
    top: 50%;
    right: 0%;
    text-align: center;
    z-index: 9;

    background-color: #17A2B8;
    margin: 0 auto;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    border-radius: 15px 0 0 15px;
    overflow: hidden;
}

#applyBtn a {
    color: #fff;
    padding: 12px 10px;
    display: inline-block;
}

#applyBtn a:nth-of-type(2) {
    background-color: #ff983b !important;
}

.dropleft .dropdown-menu {
    margin-top: -1.1rem;
}

.dropdown-menu1.show {
    transform: translate3d(-160px, 16px, 0px) !important;
}

#applyBtn .dropdown-menu a {
    padding: 5px 10px;
}

.dropdown-menu .dropdown-item {
    color: #333333 !important;
    text-align: center;
}

@media screen and (max-width: 768px) {
    #applyBtn {
        -webkit-writing-mode: vertical-lr;
        writing-mode: vertical-lr;
        font-size: 15px;
        display: none;
    }

    #applyBtn a {
        padding: 12px 8px;
        letter-spacing: 2px;
    }

    .dropleft .dropdown-menu {
        margin-top: -0.8rem;
    }

    .dropdown-menu1.show {
        transform: translate3d(-160px, 12px, 0px) !important;
        display: flex;
    }

    .dropdown-menu {
        min-width: 10rem;


    }

    .dropdown-item {
        padding: 0.25rem 0.25rem;
        width: auto;
    }

    .dropdown-menu .dropdown-item {
        -webkit-writing-mode: horizontal-tb;
        writing-mode: horizontal-tb;
    }

}

#applyBtn a:hover,
#applyBtn a:active,
#applyBtn a:focus,
#applyBtn a:visited {
    color: #FFFFFF;
    outline: none;
    text-decoration: none;
}

#applyBtn a:hover,
#applyBtn a:active,
#applyBtn a:focus,
#applyBtn a:visited {
    color: #FFFFFF;
    outline: none;
    text-decoration: none;
    background: #1bbbbb;
    text-decoration: none;
}

/* -- Top 序文 -- */
h5.modal-title {
    line-height: 1.5;
    padding: 0;
}

.close {
    font-size: 2rem;
    color: #fff;
    border: none;
    background-color: #fff;
    opacity: .5;
}

.close:not(:disabled):not(.disabled):hover {
    opacity: .75;
}

/* 圖片切換 lg/sm */
.img-lg {
    display: block;
}

.img-sm {
    display: none;
}
@media screen and (max-width: 560px) {
    /* 圖片切換 lg/sm */
    .img-lg {
        display: none;
    }

    .img-sm {
        display: block;
    }
}

/*sp @media size*/

.modal-content {
    border-radius: 1rem;
}



/*-----------------大區塊間距--------------------------*/

.fh5co-Card {
    padding-top: 3em;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 2em;
}


@media screen and (max-width: 480px) {
    .fh5co-Card {
        padding: 40px 0px 80px;
    }
}

/*---------------------------附加權益---------------------------------*/

.text001 {
    font-family: "微軟正黑體", Arial, sans-serif;
    font-size: 40px;
    line-height: 1.8;
}

.text002 {
    font-family: "微軟正黑體", Arial, sans-serif;
    font-size: 30px;
    line-height: 1.8;
}

.text003 {
    font-family: "微軟正黑體", Arial, sans-serif;
    font-size: 26px;
    line-height: 1.6;
}

.text004 {
    font-family: "微軟正黑體", Arial, sans-serif;
    font-size: 24px;
    line-height: 1.6;
}

.text005 {
    font-family: "微軟正黑體", Arial, sans-serif;
    font-size: 18px;
    line-height: 1.8;
}

.text006 {
    font-family: "微軟正黑體", Arial, sans-serif;
    font-size: 18px;
    line-height: 1.6;
}

.text007 {
    font-family: "微軟正黑體", Arial, sans-serif;
    font-size: 13px;
    line-height: 1.6;
}

.text008 {
    font-family: "微軟正黑體", Arial, sans-serif;
    font-size: 14px;
    line-height: 1.6;
}

@media (max-width: 768px) {
    .text001 {
        font-family: "微軟正黑體", Arial, sans-serif;
        font-size: 36px;
        line-height: 1.8;
    }

    .text002 {
        font-family: "微軟正黑體", Arial, sans-serif;
        font-size: 26px;
        line-height: 1.8;
    }

    .text003 {
        font-family: "微軟正黑體", Arial, sans-serif;
        font-size: 22px;
        line-height: 1.6;
    }

    .text004 {
        font-family: "微軟正黑體", Arial, sans-serif;
        font-size: 20px;
        line-height: 1.6;
    }

    .text005 {
        font-family: "微軟正黑體", Arial, sans-serif;
        font-size: 16px;
        line-height: 1.6;
    }

    .text006 {
        font-family: "微軟正黑體", Arial, sans-serif;
        font-size: 14px;
        line-height: 1.6;
    }

    .text007 {
        font-family: "微軟正黑體", Arial, sans-serif;
        font-size: 11px;
        line-height: 1.6;
    }

    .text008 {
        font-family: "微軟正黑體", Arial, sans-serif;
        font-size: 12px;
        line-height: 1.6;
    }

}

/*---------產品特色-----------*/
.product_feature {
    padding-top: 5rem;
    padding-bottom: 6rem;
}

.product_feature h2 {
    display: inline-block;
    color: #ffffff;
    background-color: #664e56cc;
    background-color: #0b2346;
    font-size: 32pt;
    padding: 5px 30px;
    font-weight: 600;
    border-radius: 30px;
    position: relative;
}

.product_feature h3 {
    font-weight: 600;
}

.product_feature .date {
    font-size: 22px;
    font-weight: normal;
    margin-top: 15px;
    margin-bottom: 10px;
}

.product_feature .product_date {
    font-size: 20px;
    font-weight: 400;
}

.product_box {
    display: flex;
    flex-direction: row;
    overflow: hidden;
}

.product_box .product_item {
    position: relative;
    width: 33.333%;
    padding: 10px;
    text-align: center;
    transition: .5s;

    background-color: #fff;
    border: 2px solid #6ec3c3;
    border-radius: 1rem;
    margin: 0 6px 15px;
}

.product_box .product_item>img {
    width: 170px;
}

.product_box .product_item h3 {
    flex-grow: 1;
    font-size: 26px;
    line-height: 1.5em;
    font-weight: 600;
    margin-top: 10px;
}

.product_box .product_item h4 {
    color: #4d0f09;
    font-size: 19px;
    text-align: center;
    line-height: 1.7em;
    font-weight: 600;
}

.product_box .product_item h4 span {
    color: #ef400a;
}


@media screen and (max-width: 820px) {
    .product_feature {
        padding-top: 2rem;
        padding-bottom: 4rem;
    }
}

@media screen and (max-width: 576px) {
    .product_box {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .product_box .product_item {
        width: 95%;
    }

    .product_feature h2 {
        font-size: 20pt;
    }

    .product_feature .product_date {
        font-size: 17px;
    }

    .product_box .product_item:hover {
        margin-top: 0px;
    }
}

/*---------//產品特色------------*/

/* 資金需求 */
.funding h2 {
    display: inline-block;
    color: #ffffff;
    background-color: #0b2346;
    font-size: 32pt;
    padding: 5px 30px;
    font-weight: 600;
    border-radius: 30px;
    position: relative;
}

.funding h3 {
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 2;
    color: #009999;
}

.funding h3 .link {
    color: #0b2346;
    position: relative;
    border-bottom: 3px solid #009999;
}

.funding h3 .link::before {
    content: '▶︎';
    font-size: 1.5rem;
    color: #009999;
    position: absolute;
    left: -30px;
    top: 5px;

    opacity: .15;
    transition: .3s;
}

.funding h3 .link:hover::before {
    opacity: .75;
}

.fundingBox {
    display: flex;
    justify-content: space-between;
}

.funding .item img {
    display: block;
    width: 100%;
    max-width: 120px;
}

.funding .item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    aspect-ratio: 1 / 1;
    width: 16%;

    font-size: 1.3rem;
    font-weight: 600;
    color: #0b2346;
    border-radius: 50em;
    background-color: #ffffed;
    box-shadow: inset -3px -3px 3px rgba(84, 92, 101, 0.3), inset -5px -3px 3px rgba(193, 203, 221, 0.2);
}

@media screen and (max-width: 1199px) {
    .funding h3 {
        font-size: 1.5rem;
    }

    .funding h3 .link {
        border-bottom: 2px solid #009999;
    }

    .funding h3 .link::before {
        font-size: 1.25rem;
        left: -25px;
        top: -5px;
        opacity: .5;
    }

    .fundingBox {
        flex-wrap: wrap;
        justify-content: space-evenly;
        margin-top: 30px;
    }

    .funding .item {
        margin-bottom: 30px;
        padding: 20px;
    }
}

@media screen and (max-width: 768px) {
    .funding .item {
        width: 25%;
    }
}

@media screen and (max-width: 576px) {
    .funding .item {
        width: 30%;
        font-size: 1rem;
    }

    .funding .item img {
        width: 60px;
    }
}

/*----------------彈出視窗-------------------*/
/* noticeModal */
.noticeModal .modal-header {
    padding: var(--bs-modal-header-padding);
    border-bottom: var(--bs-modal-header-border-width) solid var(--bs-modal-header-border-color);
}

.modal-title,
.noticeModal .modal-title {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.8em;
    letter-spacing: 5px;
    color: #009999;
}

.noticeModal .modal-title {
    margin-left: unset;
}

.noticeModal .modal-header .close {
    padding: unset;
}

.modal-content button:focus {
    outline: none;
}

.modal-dialog {
    max-width: 900px;
    margin: 1.75rem auto;
}

@media screen and (max-width: 768px) {
    .modal-title,
    .noticeModal .modal-title {
        font-size: 22px;
        letter-spacing: 0px;
        font-weight: 600;
    }
}

.noticeModal .modal-body {
    padding: var(--bs-modal-padding);
}

.modal-body h4 {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 3px;
    color: #363636;
}

.modal-body .modal_text {
    font-size: 20px;
    line-height: 2;
    letter-spacing: 3px;
    color: #2E2E2E;
}

.modal-body .modal_text_grey {
    font-size: 18px;
    font-weight: 600;
    color: #434343;
    margin-top: 20px;
    line-height: 1.2;
    text-indent: -16px;
    padding-left: 18px;
}

.modal-body .modal_text_grey span {
    font-size: 13px;
    font-weight: 600;
}

@media screen and (max-width: 768px) {
    .modal-body h4 {
        font-size: 20px;
        letter-spacing: 0px;
    }

    .modal-body .modal_text {
        font-size: 17px;
        letter-spacing: 0px;
    }
}

/* 免費專人諮詢 */
.free h2 {
    display: inline-block;
    color: #ffffff;
    background-color: #7e4747;
    font-size: 32pt;
    padding: 5px 30px;
    font-weight: 600;
    border-radius: 30px;
    position: relative;
}

.free h2:before {
    content: "";
    position: absolute;
    background-image: url(../images/person_02.png);
    background-repeat: no-repeat;
    width: 150px;
    height: 266px;
    left: 110%;
    top: 25px;
}

.free h2:after {
    position: absolute;
    content: "►";
    color: #7e4747;
    left: 93.2%;
    top: 22px;
    transform: rotate(47deg)
}

.fee_Box p {
    font-size: 28px;
    line-height: 1.8em;
    color: #542626;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: left;
    /* padding-left: 30px; */
}

.fee_Box .fee_text {
    font-size: 24px;
    line-height: 1.8em;
    color: #000000;
    font-weight: 600;
}

.fee_Box .blue_text {
    color: #009999;
}

.fee_Box .fee_text a {
    color: #000;
}

@media screen and (max-width: 1200px) {
    .free h2:before {
        left: 120%;
        top: 20px;
    }
}

@media screen and (max-width: 992px) {
    .free h2:before {
        content: "";
        position: absolute;
        background-image: none;
        background-repeat: no-repeat;
        width: 0px;
        height: 0px;
        left: 0%;
        top: 0px;
    }

    .free h2:after {
        position: absolute;
        content: "";
        color: #7e4747;
        left: 95.2%;
        top: 31px;
        transform: rotate(47deg)
    }
}

@media screen and (max-width: 576px) {
    .free h2 {
        font-size: 20pt;
    }

    .fee_Box p {
        font-size: 26px;
        padding-left: 0px;
    }

    .fee_Box .fee_text {
        font-size: 22px;
        padding-left: 0px;
    }
}

/*--四步驟--*/
.steps {
    padding-top: 50px;

}

.steps h2 {
    display: inline-block;
    color: #ffffff;
    background-color: #0b2346;
    font-size: 32pt;
    padding: 5px 30px;
    font-weight: 600;
    border-radius: 30px;
    position: relative;
}

.steps img {
    display: block;
    max-width: 100%;
    height: auto;
    padding: 30px 20px 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    transition: .5s;
}


.steps h5 {
    font-size: 15px;
    color: #9d443b;
    text-align: left;
    text-indent: -11px;
    line-height: 20pt;
    padding-left: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    letter-spacing: 0px;
}

.steps h5 span {
    color: #9d443b;
    line-height: 1.4;

}

@media screen and (max-width: 576px) {
    .steps {
        padding-top: 70px;
    }

    .steps h2 {
        font-size: 20pt;
    }

    .mainArea .steps h4 {
        line-height: 3.2;
    }

    .steps img {
        max-width: 80%;
        height: auto;
        padding: 20px 20px 0px;
        margin-left: auto;
        margin-right: auto;
    }

    .steps img:hover {
        margin-top: 0px;
    }
}

/*--信貸知識--*/
/* 免費專人諮詢 */
.faq h2 {
    display: inline-block;
    color: #ffffff;
    background-color: #0b2346;
    font-size: 32pt;
    padding: 5px 40px;
    font-weight: 600;
    border-radius: 30px;
    position: relative;
}

@media screen and (max-width: 576px) {
    .faq h2 {
        font-size: 20pt;
    }
}

/* 
    --- sticky navbar -------------------------------*/
#navbar {
    position: relative;
    z-index: 5;
}

#navbar .navbar-brand {
    display: block;
}

.navbarMB {
    display: none;
}

@media only screen and (max-width: 1400px) {
    /* #navbar::after {bottom: -120px;} */
}

@media only screen and (max-width: 768px) {
    #navbar .navbar-brand {
        display: none;
    }
}

#navbar .navbar {
    background-color: transparent;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 5;
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 10px;
}

#navbar a {
    display: flex;
    justify-content: center;
    padding-left: .25rem;
    padding-right: .25rem;
    margin-left: 10px;
    margin-right: 10px;
    color: #414141;
    font-size: 1.3rem;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    letter-spacing: 3px;

    position: relative;
    border-bottom: 2px dotted transparent;
    transition: 0.25s;
}

#navbar i {
    padding-top: 6px;
    padding-right: 5px;
    padding-left: 5px;
}

#navbar a:hover {
    color: #009999;
}

#navbar.sticky {
    position: fixed;
    margin-top: 0;
    background-color: #fff8d1;
}

#navbar.sticky::after {
    display: none;
}

#navbar.sticky a {
    color: #000;
}

@keyframes slideDown {
    from {top: -100px;}
    to {top: 0;}
}

@keyframes slideUp {
    from {bottom: -100px;}
    to {bottom: 0;}
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

@media screen and (max-width: 991px) {
    #navbar a {
        font-size: 1rem;
    }

    #navbar a::before {
        top: 10px;
        width: 40px;
    }

    #navbar a:hover:before {
        top: 10px;
    }

    #navbar .navbar {
        justify-content: center;
    }
}

@media screen and (max-width: 768px) {
    #navbar a {
        font-size: 14px;
        flex-wrap: wrap;
        align-items: center;
        padding-left: 0;
        line-height: 1.2;
        margin-left: 10px;
        margin-right: 10px;
    }

    #navbar a::before {
        top: 3px;
        left: 50%;
        opacity: 1;
        transform: translateX(-50%);
    }

    #navbar a:hover:before {
        top: 5px;
        left: 50%;
        transform: translateX(-50%);
    }

    #navbar.sticky {
        margin-bottom: 0;
        background-color: rgba(255, 255, 255, 0.9);
        -webkit-box-shadow: 3px 0 3px rgba(0, 0, 0, 0.1);
        box-shadow: 3px 0 3px rgba(0, 0, 0, 0.1);
        -webkit-animation: slideUp 1s;
        animation: slideUp 1s;
    }

    .sticky {
        top: auto;
        bottom: 0;
    }

    #navbar.sticky .dropdown-menu-here {
        top: -100px;
    }

    #navbar.sticky .dropdown-menu {
        box-shadow: 0;
        background-color: rgba(255, 255, 255, 1);
    }
}


.dropdown-toggle::after {
    display: none;
}

.dropdown-menu-here {
    right: 0;
    left: auto;
}

.moreBtm {
    height: 100%;
    display: inline-block;
    padding-top: 11px;
}

@media screen and (max-width: 992px) {
    #navbar .applyBtnMain {
        margin: 15px auto 15px;
    }

    #navbar .applyBtnMain a {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 16px;
    }

    .dropdown-menu-here {
        right: -15px;
        left: auto;
    }

    .moreBtm {
        padding-top: 7px;
    }
}

@media screen and (max-width: 768px) {
    .moreBtm {
        padding-top: 3px;
    }
}

@media screen and (max-width: 576px) {
    #navbar {
        margin-top: 0px;
    }

    #navbar .navbar {
        justify-content: center;
    }
}

/* kv Form */
.dataForm {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 3px 0 3px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    overflow: hidden;
}

.dataForm h2 {
    font-size: 1.45rem;
    font-weight: 600;
    line-height: 2.25;
    color: #fffdaa;
    text-align: center;
    /* background-color: #6e659c; */
    background-color: #17a2b8;
}

.formList {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 0px;
}

.formList li {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.5rem;
}

.formList label {
    font-size: 1.25rem;
    text-align: right;
    margin-right: .75rem;
    margin-bottom: 0;
    color: #009999;
    font-weight: bold;
    min-width: 6.5rem;
}

.form-control {
    color: #333333;
    font-size: 1.25rem;
    border-radius: 0;
    border: 1px solid #a9a9a9;
    padding: 0.375rem 0.3rem;
    width: auto;
}

.formList .form-group>.form-control {
    min-width: 18.3rem;
}


@media (max-width:768px) {
    .kv_title_Form {
        width: 100%;
        max-width: 550px;
        top: 22%;
        left: 50%;
        transform: translateX(-50%);
    }

    .kv_title_Form img {
        width: 90%;
    }

    .dataForm {
        width: 95%;
        max-width: 600px;
    }

    .formList {
        flex-wrap: wrap;
    }

    .formList li {
        flex-direction: column;
        align-items: start;
    }

    .formList label {
        min-width: auto;
    }
}

@media (max-width:576px) {
    .kv_title_Form {
        top: 15%;
    }

    .dataForm h2 {
        font-size: 1.1rem;
    }
}

/* kvform */
#kvform.formFixed {
    position: fixed;
    width: 100%;
    top: auto;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;

    animation: slideUp 1s;
}

#kvform .dataForm {
    max-width: unset;
    width: unset;
    border-radius: 0;
    background-color: #ffe281;
}

#kvform .dataForm h2 {
    color: #0b2346;
    background-color: #fff;
    width: 100%;
    max-width: 500px;
    margin: 10px auto;
    border-radius: 50em;
}

#kvform .formList {
    flex-direction: row;
    margin-bottom: 5px;
    align-items: start;
    justify-content: center;
}

#kvform .form-control {
    width: 100%;
    margin-left: 5px;
    margin-right: 5px;
    background: #fff;
}

#kvform .notice-text {
    font-size: .9rem;
    color: #333;
    padding-left: 5px;
}

#kvform .btn {
    line-height: 1.25;
}

@media screen and (max-width: 768px) {
    #kvform.formFixed {
        width: 100%;
    }

    #kvform .form-control {
        width: 95%;
        font-size: 1rem;
        padding: 0.3rem 0.3rem;
    }

    #kvform .notice-text {
        font-size: .75rem;
    }
}

@media screen and (max-width: 576px) {
    #kvform .formList {
        flex-wrap: nowrap;
        align-items: start;
    }

    #kvform .terms-group .terms label {
        font-size: .8rem;
    }

    #kvform .dataForm h2 {
        font-size: 1rem;
        width: 90%;
        margin: 10px auto;
    }

    #kvform .btn {
        line-height: .8;
    }
}

/*--條款詳閱並同意--*/
.terms-group {
    margin-bottom: 16px !important;
}

.terms-group .terms {
    padding-bottom: 16px;
}

.terms-group .terms input {
    margin-top: 2px;
}

.terms-group .terms label {
    font-size: 16px;
    line-height: 25px;
    padding-left: 32px;
}

/*--條款詳閱並同意--*/